Bug 99038 - [GTK] Enable CSS Image Resolution feature
Summary: [GTK] Enable CSS Image Resolution feature
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Zan Dobersek
URL:
Keywords: Gtk, LayoutTestFailure
Depends on:
Blocks:
 
Reported: 2012-10-11 06:08 PDT by Zan Dobersek
Modified: 2013-01-15 11:47 PST (History)
4 users (show)

See Also:


Attachments
Patch (2.98 KB, patch)
2013-01-10 01:45 PST, Zan Dobersek
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2012-10-11 06:08:55 PDT
GTK port should enable the CSS Image Resolution feature, guarded by the ENABLE_CSS_IMAGE_RESOLUTION.
Comment 1 Zan Dobersek 2013-01-10 01:45:40 PST
Created attachment 182090 [details]
Patch
Comment 2 Zan Dobersek 2013-01-15 11:47:17 PST
Comment on attachment 182090 [details]
Patch

Clearing flags on attachment: 182090

Committed r139767: <http://trac.webkit.org/changeset/139767>
Comment 3 Zan Dobersek 2013-01-15 11:47:21 PST
All reviewed patches have been landed.  Closing bug.